.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-4f300e21-9f65-a68d-38a7-225cafc1ccc9 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c0d96fde-0aae-8c5a-c3f5-258f4d0e0a43 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
